@charset "UTF-8";
/* CSS Document */

#deutsch p {
margin: 1.5em 0
}

#deutsch a {
	color:#000000;
    text-decoration:underline;
}

#deutsch a:hover {
	color:#666666;
}

#deutsch h1 {
font-size: 38px;
margin: 0 0 20px 0;
}

#deutsch h1 span {
font-size: 20px
}

#deutsch h2 {
font-size: 30px;
margin: 0 0 30px 0;
}

#deutsch h2 span {
font-size:20px;
display: block;
margin: 10px 0 0 0
}

#deutsch h3 {
font-size: 24px;
margin: 40px 0 20px 0;
border-top: #000000 1px dashed;
padding-top: 40px
}

#deutsch .details {
	padding:0;
	margin:50px 0 40px 0;
}


#deutsch .examples h4 {
font-size: 18px;
margin:30px 0 10px 0;
background:rgba(0, 0, 0, 0) linear-gradient(transparent 40%, #fafc5d 0%) repeat scroll 0 0;
display: inline-block;
padding: 0 5px 0 5px;
border-bottom: 2px  solid  #fafc5d
}

#deutsch .examples ul {
margin: 10px 0 20px 15px
}

#deutsch .examples ul li {
margin: 5px 0;
padding: 0 ;
list-style-type: disc;
list-style-position: outside
}


/* responsive*/

body.white .site #deutsch h2 {
font-size: 30px;
margin: 0 0 20px 0;
}

body.white .site #deutsch h2 span {
font-size:20px;
display: block;
margin: 5px 0 0 0
}

body.white .site #deutsch strong {
font-weight: bold;
}